Subject: Growing mushrooms!

From: [email-masked] (Stuart Ian Campbell)
Date: 27 Aug 1995 07:18:58 GMT

HOwdy

I am looking for information on growing mushrooms.

Thanx
Hooroo
Stu

--
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%           The Home of S.i.C   : [email-masked]           %
%         Whom thou didst in life abhor, in Death thou shalt adore        %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%